Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1493311 - CVE-2017-12155 openstack-tripleo-heat-templates: Ceph client keyring is world-readable when deployed by director [openstack-rdo]
Summary: CVE-2017-12155 openstack-tripleo-heat-templates: Ceph client keyring is world...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RDO
Classification: Community
Component: openstack-tripleo-heat-templates
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: trunk
Assignee: John Fulton
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On: 1462657
Blocks: CVE-2017-12155 1491470
TreeView+ depends on / blocked
 
Reported: 2017-09-19 22:11 UTC by Summer Long
Modified: 2021-01-13 12:31 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-13 12:31:17 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1720787 0 None None None 2018-02-19 17:55:43 UTC
OpenStack gerrit 508975 0 None MERGED Set file mode permission for Ceph keyrings in containers 2021-01-13 12:30:14 UTC

Description Summer Long 2017-09-19 22:11:44 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of openstack-rdo.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

Comment 1 John Fulton 2017-09-26 14:09:56 UTC
Linking related product bug:

 https://bugzilla.redhat.com/show_bug.cgi?id=1462657


Note You need to log in before you can comment on or make changes to this bug.